{
	"pack.data_api": "API de datos",
	"pack.data_api.description": "Herramientas para ayudar en la creación de paquetes de datos",

	"block.data_api.crafting_station.cost_fail": "Necesitas %s en tu inventario para fabricar esto",
	"block.data_api.crafting_station.distance_fail": "El fabricador está demasiado lejos",
	"block.data_api.crafting_station.recipe_broken": "Esta receta esta rota",
	"block.data_api.crafting_station.recipe_disabled": "Esta receta está desactivada",
	"block.data_api.crafting_station.recipe_fail": "Esta receta no es válida",
	"block.data_api.crafting_station.recipe_success": "Ha fabricado: %s",
	"block.data_api.block_entity.item_recovery": "Recuperación de objetos",

	"feedback.data_api.block_place_fail": "Esto no se puede colocar aquí",
	"feedback.data_api.entities_list_fail": "No hay entidades",
	"feedback.data_api.item_cooldown": "No puedes usar este objeto ahora",
	"feedback.data_api.item_use_fail": "Este objeto ha sido deshabilitado",
	"feedback.data_api.toggle_fail": "Este evento no se puede alternar",

	"gui.data_api.available_recipes": "Recetas disponibles:",

	"item.data_api.developer_tool": "Herramienta de desarrollador",
	"item.data_api.developer_food": "Comida de desarrollador",
	"item.data_api.player_locator": "Localizador de jugadores"
}